Mailinglist Archive: opensuse-bugs (6725 mails)

< Previous Next >
[Bug 728970] lid close fails to suspend with latest updates

--- Comment #19 from Juergen Weigert <jw@xxxxxxxx> 2011-11-14 17:17:34 UTC ---
(In reply to comment #16)
The question remains open, why PERMISSION_SECURITY="secure" happend at all.
New install or update?


feel free to change that on your local machine via
/etc/polkit-default-privs.local, the distro default stays at auth_admin here.

yep that works. Thanks!

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >